body
	{
	margin:0px; 
	padding:0px;
	font-family:verdana,"Comic Sans MS",Helvetica,sans-serif;
	font-size:13px;
	color:#000000;
	background-color:#ffffff;
	}
h1{background-color:#007ad2;
	color:#fff;
	background:url(2033195_5993218b70.png) #007ad2 repeat-x;
	border:2px solid #0099cc;
	font-weight:bold;
	margin-top:1px;
	text-align:left;
        font-size:13px;
}
table {width:100%;}
.tdimg	{ width:52px; text-align:center; }
.tdimg img	{ border:1px solid #ddd; }
.fileName	{padding-left:5px;}
.fileName a{font-weight:bold;}
h2{font-size:12px;margin:5px;display:none;visibility:hidden;}
h3{font-size:11px;margin:5px;}
h4{font-size:10px;margin:4px;}
h5{font-size:9px;margin:4px;}
h6{font-size:8px;margin:4px;}
a img,:link img,:visited img
	{
	border:none;
	}

a:link
	{
	text-decoration:none;
	color:#006699;
	}

a:visited
	{
	text-decoration:none;
	color:#006699;
	}

a:hover 
	{
	text-decoration:none;
	color:#006699;
	font-weight:bold;
	}

a:active 
	{
	text-decoration:none;
	color:#000000;
	}

img 
	{
	vertical-align:middle;
	}

.left 
	{
	text-align:left;
	}

.right 
	{
	text-align:right;
	}

.center 
	{
        vertical-align:middle; padding:1px; border:1px solid #999;text-align:center;
	}
#tags-input-local input[type=text]{height: 20px;}
.showimage	{ padding:5px; text-align:center;background:#f9f9f9;}
.showimage	img { box-shadow:0 0 2px #999; }
.go img{padding: 5px;text-align: center;}
ul{list-style-type:none;margin:0px;padding:0px;}
li:nth-child(even) {background: #f0f0f0}
li:nth-child(odd) {background: #fff}
.lineblue:nth-child(even)
	{
	background-color:#fdfeff;
	color:#444444;
	border-left:3px solid #0fa1de;
	padding:10px;
	border-bottom:1px solid #cfe8ff;
	border-top:1px solid #cfe8ff;
	border-right:1px solid #cfe8ff;
	margin-top:1px;
	}
.lineblue:nth-child(odd)
	{
	background-color:#F7F7DC;
	color:#444444;
	border-left:3px solid #B5B181;
	padding:10px;
	border-bottom:1px solid #cfe8ff;
	border-top:1px solid #cfe8ff;
	border-right:1px solid #cfe8ff;
	margin-top:1px;
	}
.lineblue a,p.p a,.head a,.headtwo a{font-size: 14px;font-weight:bold;}
#center 
	{
	text-align:center;
	}

.line 
	{
	padding:3px;
	border-bottom:1px dashed #D1D8DF;
	}
.chatline 
	{
	border-bottom:1px solid #f4f4f4;
	padding:5px;
	}
	
.head
	{
	padding: 5px 5px 5px 8px;
	background:#F4F4F4 url(images/2029/2029082_d71f3503ee.png) repeat-x top;
	border:1px solid #ccc;
	font-weight:bold;
	color:#333333;
	margin-top:1px;
	text-transform:capitalize;
	}

.headone 
	{
	padding:4px;
	border:1px solid #baebf8;
	background:#e5f9fe url(1760448_59725c92ba.gif) repeat-x 50% top;
	color:#000000;
	}
	
.headtwo 
	{
	background-color:#007ad2;
	color:#fff;
	padding:3px;
	background:url(2033195_5993218b70.png) #007ad2 repeat-x;
	border:2px solid #0099cc;
	font-weight:bold;
	margin-top:1px;
	text-align:left;
	}

.headtwo a:link
	{
	color:#fff;
	}
.headtwo a:visited
{
color:wheat;
}

.update 
	{
	border-bottom:1px dashed #D1D8DF;
	padding:3px 5px;
	} 

.copy 
	{
	background-color:#FFFACD;
	border:1px solid #BBFFFF;
	color:#FF7F00;
	padding:3px;
	margin:0px;
	text-align:center;
	} 
.search	{ background: #B3EEE6; border:1px solid #b0c5da; padding:2px; text-align:center;}
.search input[type=text]{width:50%;}

input, textarea, select 
	{
	color:#000000;
	background-color:#fff;
	border:1px solid #bbb;
	margin:1px;
	padding:2px;
	}

input[type=password], input[type=text], input[type=file] 
	{
	max-width:100%;
	}

input[type=submit] 
	{
	background-color:#f4f4f4;
	padding:2px 8px;
	border:1px solid #cccccc;
	font-weight:bold;
	margin:1px;
	cursor:pointer;
	}

.file 
	{
	border-bottom:1px dashed #D1D8DF;
	padding:3px;
	margin-left:2px;
	}

.file a 
	{
	font-weight:bold;
	}

.end
	{ 
	text-align:center;
	padding:5px;
	color:#cccccc;
	border:1px solid #595959;
	font-weight:bold;
	margin-top:1px;
	}
.end a 
	{ 
	color: #fff;
	}

.jump 
	{
	padding:4px;
	text-align:center;
	}

.backlink 
	{
	border:1px dotted #bbb;
	margin-top:1px;
	padding:3px;
	background-color:#eee;
	font-weight:bold;
	text-align:left;
	color:#000;
	}
.backlink a
	{
	font-weight:bold;
	}


.dis
	{
	padding:3px; 
	background-color:#eaeaea;
        border:px solid #e0dfdf;
	margin-top:1px;
	text-align:center;
	}

.info
	{
	background-color:#eef5ff;
	border:1px solid #e1e1ff;
	padding:3px;
	margin-top:1px;
	} 

.blue 
	{
	background-color:#FDFDFD;
	padding:3px 2px;
	border-left: 2px solid #111;
	margin-top:1px;
	}

.uleft 
	{
	padding:4px 4px 4px 6px;
	width:1%;
	}
	
.uright 
	{
	padding:4px;
	}

.space 
	{
	padding:3px 5px;
	margin:2px 5px;
	color:#666666;
	}

.text 
	{
	background-color:#ffffff;
	padding:2.5px;
	margin:1px 0px;
	}

.box, .linebox
	{
	border:1px solid #dddddd;
	margin-top:1px;
	padding:2px;-
	}

.mbd
	{ 
	border-top:1px solid #81D2F7;
	border-left:1px solid #81D2F7;
	border-right:1px solid #81D2F7;
	margin:0px 2px;  
	padding:4px 4px 0px;
	}

.sbd 
	{ 
	border-left:1px solid #81D2F7;
	border-right:1px solid #81D2F7;
	padding:4px;
	margin:0px 2px;
	}

.ssbd 
	{ 
	border:1px solid #81D2F7; 
	padding:4px;
	border-top-color:#ffffff; 
	margin:0px 2px;
	}

.fhead
	{
	border:1px solid #81D2F7;
	width:50%;
	margin:1px 4px 0px;
	border-bottom:0px;
	padding:3px;
	background-color:#E1ECF7;
	font-weight:bold;
	}

.mtheme
	{
	border:1px solid #81D2F7;
	background-color:#E1ECF7;
	margin:1px 0px 0px;
	padding:4px 3px;
	border-bottom:0px;
	}

.msub
	{
	border:1px solid #81D2F7;
	margin:0px;
	padding:3px;
	border-top:0px;
	}

.dothead
	{
	background-color:#E1ECF7;
	border:1px dashed #4D95EE;
	margin-top:1px;
	padding:4px;
	}

.image 
	{
	border:1px solid #ccc; 
	margin:1px;
	padding:3px;
	}

.etc
	{
	background-color:#f4f4f4;
	padding:2px;
	border:1px solid #ccc;
	}

.headone span 
	{
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #fff;
	position:relative;
	top:3px;
	padding:3px;
	background:#fff;
	}

.head span 
	{
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #fff;
	position:relative;
	top:3px;
	padding:3px;
	background:#fff;
	}


.menu 
	{
	background-color:#f5f5f5;
	padding:4px;
	}

.menuline
	{
	background-color:#ffffff;
	padding:4px;
	}

.menubar
	{
	color:#4d4d4d;
	padding:4px;
	border:1px solid #cccccc;
	font-weight:bold;
	}

.border
	{
	border:1px solid #808080;
	margin-top:1px;
	}

.name 
	{
	color:#fff;
	margin:1px;
	padding:2px 10px;
	display:inline-table;
	background:#333;
	font-weight:bold;
	}

.button
	{
	color:#000;
	border:1px solid #cccccc;
	cursor:pointer;
 	background-color:#f4f4f4;
	padding:4px;
	}

.daily 
	{
	border:1px solid #ddd; 
	background:#eee; 
	padding:2px; 
	margin:5px; 
	}
.paginate{background:#f9f9f9;margin-left:3px;margin-right:3px;line-height:140%;border-bottom:1px solid #e0e0e0;border-top:1px solid #e0e0e0;text-align:center;
	padding:3px 0;
}
.paginate a{
	border:1px solid #ddd;
	color:#444;
	padding:0px 6px;
        display:inline-block;
}
.paginate span{
        background: #EEE5E5;
        border:1px solid #BAA0A0;
	color:#444;
	padding:0px 6px 0 6px;
        margin-left:3px;
        display:inline-block;
}
.paginate a:hover,
.paginate a{
	color:#555
	color:#06f;
}
.p{background:#f9f9f9;margin:3px;line-height:140%;border-bottom:1px solid #e0e0e0;border-top:1px solid #e0e0e0;text-align:left;overflow:hidden;}
.pdownload{background:#f9f9f9;margin:3px;line-height:140%;border-bottom:1px solid #e0e0e0;border-top:1px solid #e0e0e0;text-align:center;overflow:hidden;}
.footernew
{padding : 5px;text-align:center;
background-image:url(3000718_3d1488aa2d.jpg);
background-repeat:repeat-x;border-bottom:1px solid #3b6895;
color : #ffffff; background-color : #f3f3f3;
border-top: 1px #d3d3d3 solid;
margin-top:0px;
margin-bottom:0px;}
.footernew a {color:#4C4C4C;}
input[type=text]{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #1B7EA9;
    color: #335561;
    font: 12px Calibri;
    margin: 1px;
    padding: 1px 2px;
    width: 50%;
    height:25px;
}
.jump input[type=text]{height: 15px;width:25px;}
.dtext{font-size: 16px;font-weight: bold;}
.info, .success, .warning, .error, .validation {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.error {
color: #D8000C;
background-color: #FFBABA;
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('success.png');
}

/* CSS Document By _SaGniK_ [_KinG_] */